| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgeom/solidspace.h File Reference

3D solid space. More...

`#include "csextern.h"`
`#include "csgeom/box.h"`
`#include "csgeom/pmtools.h"`

Go to the source code of this file.

## Classes
class | csSolidSpace
| This structure keeps track of solid space. More...

## Detailed Description

3D solid space.

Definition in file solidspace.h.